/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Zrušit";
"ERROR" = "Chyba";
"ENABLE" = "Povolit";
"DISABLE" = "Zakázat";
"CONFIRM" = "Potvrzení";
"UPDATE" = "Aktualizace";
"COMPLETED" = "Kompletní";
"ADD" = "Přidat";
"REMOVE" = "Odebrat";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Přihlašování";
"TXT_WAITING" = "Čekání";
"TXT_LOADING" = "Načítání";
"TXT_PROCESSING" = "Zpracovává se";
"TXT_SCANNING" = "Skenování";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Zkontrolujte prosím připojení k síti nebo opakujte akci později.";

"CONFIRM_RESTART" = "Všechna spojení budou ukončena. Jste si jisti, že chcete restartovat server?";
"CONFIRM_SLEEP" = "Všechna spojení budou ukončena. Jste si jisti, že chcete přepnout server do režimu spánku?";
"CONFIRM_SHUTDOWN" = "Všechna spojení budou ukončena. Jste si jisti, že chcete vypnout server?";
"ERR_EUP_ENABLE" = "Nelze přejít do režimu spánku, když je aktivován EuP.";

"ERROR_OPEN_WEB_SITE" = "Hostitel je nedostupný. Zkontrolujte nastavení sítě na straně hostitele a zkuste to znovu.";

"ERR_APP_UNINSTALLED" = "{0} není instalován. Nejprve prosím nainstallujte na NAS.";
"ERR_APP_DISABLED" = "{0} není povolen. Nejdříve jej zapněte na NAS.";
"ERR_APP_PRIVILEGE_INVALID" = "Nelze se připojit k  {0} kvůli přístupovým právům.";
"ERR_WEB_SERVER_DISABLED" = "Webový server nebyl povolen.";

"ERROR_EMPTY_NAS_DESC" = "ASUSTOR NAS nebyl nalezen. Zkontrolujte, zda:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Název";
"COL_IP" = "IP Adresa";
"COL_MODEL" = "Model";
"COL_SN" = "Sériové číslo";
"COL_MAC" = "MAC adresa";
"COL_ADM_VER" = "ADM verze";
"COL_STATUS" = "Stav";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Připravený";
"SERVER_STATUS_NOT_READY" = "Nepřipraven";
"SERVER_STATUS_UNINIT" = "Neinicializováno";
"SERVER_STATUS_BLOCKED" = "Blokované";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Upgrade required";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Vložte své uživatelské jméno a heslo.";
"LOGIN_USER" = "Uživatelské jméno:";
"LOGIN_PWD" = "Heslo:";
"LOGIN_VERIFY_DESC" = "Zadejte 6-místný ověřovací kód";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Ověření se nezdařilo. Uživatelské jméno nebo heslo, které jste zadali, je nesprávné.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Účet byl zakázán.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Platnost účtu vypršela.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Nelze se připojit k serveru. Prosím zkontrolujte nastavení. Pokud tento problém přetrvává, obraťte se na technickou podporu.";
"ERR_LOGIN_NOT_ADMIN" = "Oprávnění bylo odmítnuto. Použijte účet, který patří do skupiny administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Ověření se nezdařilo.";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) je počítačový Ethernetový síťový standard, který umožňuje zapnutí nebo probuzení NAS sítovou zprávou. Zde  můžete nastavit WOL pro NAS server a vzbudut jej prostřednictvím centra ovládání, když je server vypnutý nebo v režimu spánku.";

"CONFIRM_WAKE" = "Opravdu chcete probudit tento NAS server?";
"CONFIRM_REMOVE" = "Opravdu chcete odstranit {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Skenovat";
"BTN_OPEN" = "Otevřít";
"BTN_CONNECT" = "Připojit";
"BTN_ACTION" = "Akce";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Centrum ovládání";
"MITEM_ABOUT_ACC" = "O centru ovládání";
"MITEM_LIVE_UPDATE" = "Kontrola aktualizací";
"MITEM_PREFERENCES" = "Předvolby";
"MITEM_SERVICES" = "Služby";
"MITEM_HIDE_ACC" = "Skrýt Centrum ovládání";
"MITEM_HIDE_OTHERS" = "Skrýt Ostatní";
"MITEM_SHOW_ALL" = "Zobrazit vše";
"MITEM_QUIT_ACC" = "Zavřít Centrum ovládání";

"MITEM_EDIT" = "Upravit";
"MITEM_CUT" = "Vyjmout";
"MITEM_COPY" = "Kopírovat";
"MITEM_PASTE" = "Vložit";
"MITEM_SEL_ALL" = "Vybrat Vše";
"MITEM_CONTEXT_DEL" = "Smazat";

"MITEM_CONNECT_NET_DRIVE" = "Připojit k NAS";
"MITEM_CONNECT_FTP" = "Připojení přes FTP";

"MITEM_ACT_UPDATE" = "Aktualizace softwaru";
"MITEM_ACT_FIND_ME" = "Najdi mě";
"MITEM_ACT_NIGHT_MODE" = "Noční režim";
"MITEM_ACT_RESTART" = "Restart";
"MITEM_ACT_SLEEP" = "Uspání";
"MITEM_ACT_SHUTDOWN" = "Vypnutí";
"MITEM_ACT_WOL" = "Wake-on-Lan (WOL)";
"MITEM_ACT_WOL_SETTING" = "Nastavení WOL";
"MITEM_ACT_WAKE_UP" = "Probuzení";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS vydává signál a LED blikají!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Povolit noční mód pro zakázání LED.";
"DESC_DISABLE_NIGHT_MODE" = "Zakázat noční mód pro zapnutí LED .";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Verze firmware";
"DESC_NO_NEW_FIRMWARE" = "Verze firmwaru je up-to-date";
"DESC_HAS_NEW_FIRMWARE" = "Nová aktualizace je k dispozici";
"TXT_DOWNLOADING_FIRMWARE" = "Stažení softwaru";
"TXT_UPDATING_FRIMWARE" = "Aktualizace software";
"TXT_RESTARTING_SYSTEM" = "Systém se restartuje";
"TXT_PREPARING_INSTALLATION" = "Připravuji aktualizaci";
